package com.ejie.aa21b.model.ws;

/**
 * parametros de entrada
 * 
 *  
 * 
 */

public class WhereWs {
	private String expe;
	private String objeto;

	/**
	 * Method 'WhereWs'.
	 */
	public WhereWs() {
		this.setExpe("");
		this.setObjeto("");
	}

	/**
	 * @param expe
	 *            the expe to set
	 */
	public void setExpe(String expe) {
		this.expe = expe;
	}

	/**
	 * @return the expe
	 */
	public String getExpe() {
		return expe;
	}

	/**
	 * @param objeto
	 *            the objeto to set
	 */
	public void setObjeto(String objeto) {
		this.objeto = objeto;
	}

	/**
	 * @return the objeto
	 */
	public String getObjeto() {
		return objeto;
	}

}
